cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Announcements
5272
Views
5
Helpful
17
Replies
Highlighted
Community Manager

ASK THE EXPERTS - Cisco E-Mail and Web Interaction Manager

Welcome to the Cisco Support Community Ask the Expert conversation. This is an opportunity to learn about CIM Version 4.3(1) and above with Cisco expert Kim Vogler. Kim is a customer support engineer and a member of the Cisco Contact Center team in the Technical Assistance Center (TAC).  She has been supporting the core components of the Unified Contact Center Enterprise product for 13 years.  She shares significant experience and depth of knowledge with all the core components of this product.

 

Remember to use the rating system to let Kim know if you have received an adequate response.

 

Kim might not be able to answer each question due to the volume expected during this event. Remember that you can continue the conversation on the Contact Center discussion forum shortly after the event. This event lasts through April 22, 2011. Visit this forum often to view responses to your questions and the questions of other community members.

17 REPLIES 17
Highlighted
Beginner

Hello Kim,

I am getting error:

I18N_EGPL_LICENSE-INVALID_LICENSE_KEY

when upgrading the Cisco Unified Web and E-Mail Interaction Manager  from Version  4.2(4) to 4.2(5).

Can you let me know how can I troubleshoot this?

Thanks

Highlighted

Hi Steve

Its a known issues. If you have all ready upgraded to 4.2.5 then you just need to download ES1 from the link below. If you are still on 4.2.4 then install ES13 first.

http://www.cisco.com/en/US/partner/products/ps7233/products_tech_note09186a0080a8c0bc.shtml

Thanks,


Matt

Highlighted

Thanks Matt,

If you are running CIM integrated with UCCE or standalone, then yes, Matt's answer is correct.  May be a different answer if you are integrated with our UCCX product.

K